Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3631 - dependancy problem
Summary: dependancy problem
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhsound
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-22 03:13 UTC by psyclone42
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-23 19:44:20 UTC


Attachments (Terms of Use)

Description psyclone42 1999-06-22 03:13:49 UTC
rhsound-1.8 does not require aumix-1.18.2-2 but rhsound's
/etc/rc.d/init.d/sound uses aumix -f which (afaik) only
exists in 1.18.2-2 -- caused some confusion tracking down
"aumix: unknown option -f" messages from
/etc/rc.d/init.d/halt and /etc/rc.d/rc.sysinit (hey, i said
it's low priority)

Comment 1 Jay Turner 1999-06-22 14:26:59 UTC
This issue has been forwarded to a developer for further action.

Comment 2 Bill Nottingham 1999-06-23 19:36:59 UTC
Hm, it did seem to show up between 1.13 and 1.18.2. Oops.
This will probably be fixed in the future when rhsound
disappears. ;)

Comment 3 Bill Nottingham 1999-06-23 19:44:59 UTC
fixed in aumix-1.22.1-2, which now includes the sound
init script...


Note You need to log in before you can comment on or make changes to this bug.